div.sp-page-title.title-image-bg:before{display:none;}

/* color for topbar and menu in header */
.header-overlap.transparent #sp-top-bar, .header-overlap.transparent-black #sp-top-bar{color:#000000;}
.header-overlap.transparent #sp-top-bar a:not(.btn), .header-overlap.transparent-black #sp-top-bar a:not(.btn){color:#000000;}

.header-overlap.transparent #sp-header:not(.header-sticky) .sp-megamenu-parent>li>a:not(.btn), .header-overlap.transparent-black #sp-header:not(.header-sticky) .sp-megamenu-parent>li>a:not(.btn){color:#000000;}
.header-overlap.transparent #sp-header:not(.header-sticky) .sp-megamenu-parent>li:hover>a:not(.btn), .header-overlap.transparent #sp-header:not(.header-sticky) .sp-megamenu-parent>li.active>a:not(.btn), .header-overlap.transparent-black #sp-header:not(.header-sticky) .sp-megamenu-parent>li:hover>a:not(.btn), .header-overlap.transparent-black #sp-header:not(.header-sticky) .sp-megamenu-parent>li.active>a:not(.btn){color:rgba(0,0,0, 0.7);}
.header-overlap.transparent #sp-header:not(.header-sticky) .sp-module a:not(.btn), .header-overlap.transparent-black #sp-header:not(.header-sticky) .sp-module a:not(.btn){color:#000000;}

/* hide link in portfolio */
div.sp-simpleportfolio.portfolio-gradient .sp-simpleportfolio-overlay-wrapper .sp-simpleportfolio-overlay .sp-simpleportfolio-btns a.btn-view{display:none;}